1 Reply Latest reply: Sep 12, 2013 7:48 AM by michaeldparker RSS

"Not Allowed" error when running backup job on profile from upgrade from 3.6 to 4.0p1

michaeldparker
Currently Being Moderated

Hi All,

We have been running 3.6 fine.  Recently I upgraded Ontap to 8.1.3 to address known bugs.  SC still worked.  To allow us to upgrade VMware to 5.1, I upgraded OnCommand Unified to 5.2.  SC is integrated with protection manager.  At that point, the SC jobs still ran and seem to run fine, but was getting a message about multiple errors occurring.  In hopes of resolving this, I upgraded SC to 4.01p1 following the documentation.  When I do a backup against a DB2 server, I now receive this error:

 

[agt-00011] Command ["D:/Program Files/NetApp/SnapDrive/sdcli" snap create -m cdctops1 -s cdctops1-daily_20130912094805 -D G: H: I: J: -u no] is not allowed

 

This is a command that we are specifying be run to create the snapshots.  This has always worked in the past, but now does not.  So far, I've not been able to figure out why this error occurs.   I see that the install guide has to say this for the agt-00011 error:

 

A command was sent to the agent but is not allowed. Update the agent.conf  to allow the command

 

My agents.conf file has these parameters in it (copied old conf file):

 

host: scServer@*

command: *

 

 

Thanks

 

Michael

More Like This

  • Retrieving data ...